[Startup]
AppName=Commercial Series Customer Programming Software
ProductGUID=F6E99499-9BBB-4BF0-857B-8A02B07CAD71
CompanyName=Motorola Solutions
CompanyURL=http://www.motorola.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
